For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/get-api-tools-v1deliverability-test-by-token.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Inbox test report
GET
/api/tools/v1/deliverability-test/:token
1const response = await fetch("https://reloop.sh/api/tools/v1/deliverability-test/{token}", {2 method: "GET",3 headers: {4 "Authorization": "Bearer re_123456789",5 },6});7
8const data = await response.json();Path Parameters
tokenstringRequired
The unique session token returned when the test address was created.
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.